.main {
    -fx-background-color: #fff;
    -fx-background-insets: 0;   
}


.btn {
    -fx-background-radius: 5px;
    -fx-border-radius: 5px;
    -fx-border-width: 1px;
    -fx-background-color: #fc3a51;
    -fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.1), 10, 0, 0, 0);	
    -fx-border-color: #fc3a51;
    -fx-color: #fff;
    -fx-text-fill:#fff;
}


.panel {
    -fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.2), 10, 0, 0, 1);
    -fx-background-color: #fff;
    -fx-background-radius: 5px;
    -fx-border-radius: 5px;
    -fx-border-width: 1px;
}

.text-color {
    -fx-text-fill: #0e2430;
}

